Mon, 18 Nov 2019 03:59:22 UTC

Information for build yamllint-1.18.0-1.el8

ID1400577
Package Nameyamllint
Version1.18.0
Release1.el8
Epoch
Sourcegit+https://src.fedoraproject.org/rpms/yamllint.git#4d996dedadac154964aefdd606515adb922a5b05
SummaryA linter for YAML files
DescriptionA linter for YAML files. yamllint does not only check for syntax validity, but for weirdnesses like key repetition and cosmetic problems such as lines length, trailing spaces, indentation, etc.
Built byadrienverge
State complete
Volume DEFAULT
StartedThu, 31 Oct 2019 09:36:59 UTC
CompletedThu, 31 Oct 2019 09:38:00 UTC
Taskbuild (epel8-candidate, /rpms/yamllint.git:4d996dedadac154964aefdd606515adb922a5b05)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/yamllint.git#4d996dedadac154964aefdd606515adb922a5b05'}}
Tags
epel8
RPMs
src
yamllint-1.18.0-1.el8.src.rpm (info) (download)
noarch
yamllint-1.18.0-1.el8.noarch.rpm (info) (download)
Logs
noarch
state.log
hw_info.log
build.log
root.log
mock_output.log
noarch_rpmdiff.json
Changelog * Tue Oct 15 2019 Adrien Vergé <adrienverge@gmail.com> - 1.18.0-1 - Update to latest upstream version * Mon Aug 12 2019 Adrien Vergé <adrienverge@gmail.com> - 1.17.0-1 - Update to latest upstream version * Fri Jun 07 2019 Adrien Vergé <adrienverge@gmail.com> - 1.16.0-1 - Update to latest upstream version * Fri Mar 08 2019 Troy Dawson <tdawson@redhat.com> - 1.15.0-2 - Rebuilt to change main python from 3.4 to 3.6 * Mon Feb 11 2019 Adrien Vergé <adrienverge@gmail.com> - 1.15.0-1 - Update to latest upstream version * Mon Jan 14 2019 Adrien Vergé <adrienverge@gmail.com> - 1.14.0-1 - Update to latest upstream version * Wed Nov 14 2018 Adrien Vergé <adrienverge@gmail.com> - 1.13.0-1 - Update to latest upstream version - Use python3- packages (python34- no longer works) * Wed Oct 17 2018 Adrien Vergé <adrienverge@gmail.com> - 1.12.1-1 - Update to latest upstream version * Thu Oct 04 2018 Adrien Vergé <adrienverge@gmail.com> - 1.12.0-1 - Update to latest upstream version * Sun Apr 29 2018 Adrien Vergé <adrienverge@gmail.com> - 1.11.1-1 - Update to latest upstream version * Wed Feb 21 2018 Adrien Vergé <adrienverge@gmail.com> - 1.11.0-1 - Update to latest upstream version * Sun Nov 05 2017 Adrien Vergé <adrienverge@gmail.com> - 1.10.0-1 - Update to latest upstream version - Remove C.UTF-8 patch, now included upstream * Mon Oct 16 2017 Adrien Vergé <adrienverge@gmail.com> - 1.9.0-1 - Update to latest upstream version - Update patch for new version * Wed Jul 12 2017 Adrien Vergé <adrienverge@gmail.com> - 1.8.1-1 - Update to latest upstream version - Update dependencies - Patch a test because of missing C.UTF-8 locale (again) * Tue Apr 25 2017 Adrien Vergé <adrienverge@gmail.com> - 1.7.0-1 - Update to latest upstream version * Sun Feb 26 2017 Adrien Vergé <adrienverge@gmail.com> - 1.6.1-1 - Update to latest upstream version * Wed Nov 30 2016 Adrien Vergé <adrienverge@gmail.com> - 1.6.0-1 - Update to latest upstream version * Sat Oct 08 2016 Adrien Vergé <adrienverge@gmail.com> - 1.5.0-2 - Revert patching from 1.4.0-2 because tests are not installed anymore * Sat Oct 08 2016 Adrien Vergé <adrienverge@gmail.com> - 1.5.0-1 - Update to latest upstream version * Tue Sep 27 2016 Adrien Vergé <adrienverge@gmail.com> - 1.4.1-1 - Update to latest upstream version * Mon Sep 19 2016 Adrien Vergé <adrienverge@gmail.com> - 1.4.0-2 - Patch a test because the C.UTF-8 locale is not (yet) available in EPEL 7 * Mon Sep 19 2016 Adrien Vergé <adrienverge@gmail.com> - 1.4.0-1 - Update to latest upstream version * Tue Sep 13 2016 Adrien Vergé <adrienverge@gmail.com> - 1.3.2-2 - Add missing 'python34-setuptools' dependency * Tue Jun 28 2016 Adrien Vergé <adrienverge@gmail.com> - 1.3.2-1 - Update to latest upstream version * Mon Jun 27 2016 Adrien Vergé <adrienverge@gmail.com> - 1.3.0-1 - Update to latest upstream version * Fri Mar 25 2016 Adrien Vergé <adrienverge@gmail.com> - 1.2.1-1 - Update to latest upstream version - Justify summary * Mon Mar 07 2016 Adrien Vergé <adrienverge@gmail.com> - 1.2.0-2 - Do not build man page as Sphinx is not packaged for Python 3 * Mon Mar 07 2016 Adrien Vergé <adrienverge@gmail.com> - 1.2.0-1 - Update to latest upstream version - Fix 'License:' field (from GPLv3 to GPLv3+) - Add license file from upstream * Wed Mar 02 2016 Adrien Vergé <adrienverge@gmail.com> - 1.0.3-3 - Use packages from RHEL / EPEL repos * Fri Feb 26 2016 Adam Miller <maxamillion@gmail.com> - 1.0.3-2 - Fix permissions on man page install * Wed Feb 24 2016 Adam Miller <maxamillion@gmail.com> - 1.0.3-1 - Update to latest upstream - Add man page * Thu Feb 18 2016 Adam Miller <maxamillion@gmail.com> - 0.7.2-1 - Initial package.